platformVmRestrict: unsupported apic mode (0) - x2apic is required

Before posting something, READ the changelog, WATCH the videos, howto and provide following:
Your install is: Bare metal, ESXi, what CPU model, RAM, HD, what EVE version you have, output of the uname -a and any other info that might help us faster.

Moderator: mike

Post Reply
Tiashsam
Posts: 4
Joined: Mon Sep 03, 2018 3:16 pm

platformVmRestrict: unsupported apic mode (0) - x2apic is required

Post by Tiashsam » Wed May 20, 2020 1:38 pm

Hello.
I've just bought Eve-ng Professional, and now I'm trying to add a 7750 (timos-13.0.R4), but every time I start it, an error like this appears:

"TiMOS BOOT LOADER
platformVmRestrict: unsupported apic mode (0)
x2apic is required"

And it just stops there.
I can run this image just fine with GNS3.

System specs EVE-ng is running on:
CPU: 7700HQ
RAM: 32GB
VMware workstation 15 Pro (15.5.2 build-15785246)
EVE-NG version: 2.0.6-52-PRO
QEMU version: 2.4.0

Here is a screenshot of the error, the router config and VMware settings:
7750 Does not boot Eve-ng.png
Does anyone know how can I make it run?
Best regards.
You do not have the required permissions to view the files attached to this post.

Uldis (UD)
Posts: 3356
Joined: Wed Mar 15, 2017 4:44 pm
Location: London
Contact:

Re: platformVmRestrict: unsupported apic mode (0) - x2apic is required

Post by Uldis (UD) » Wed May 20, 2020 2:48 pm

Nokia images update will be ready after one week in our How to.
without license any timos will not work

Tiashsam
Posts: 4
Joined: Mon Sep 03, 2018 3:16 pm

Re: platformVmRestrict: unsupported apic mode (0) - x2apic is required

Post by Tiashsam » Wed May 20, 2020 6:06 pm

Uldis (UD) wrote:
Wed May 20, 2020 2:48 pm
Nokia images update will be ready after one week in our How to.
without license any timos will not work
Hello Uldis.
Can you please offer assistance regarding the configuration of this node? Why is it showing that error while GNS3 can emulate it correctly? Which Qemu version, custom options or other settings should I choose?
Best regards.

Uldis (UD)
Posts: 3356
Joined: Wed Mar 15, 2017 4:44 pm
Location: London
Contact:

Re: platformVmRestrict: unsupported apic mode (0) - x2apic is required

Post by Uldis (UD) » Wed May 20, 2020 11:47 pm

Updated how to in our web will be in june

kelepsein
Posts: 1
Joined: Mon Jun 01, 2020 2:50 am

Re: platformVmRestrict: unsupported apic mode (0) - x2apic is required

Post by kelepsein » Mon Jun 01, 2020 2:52 am

Uldis (UD) wrote:
Wed May 20, 2020 11:47 pm
Updated how to in our web will be in june
We are waiting. Thank you very much for the update.

Uldis (UD)
Posts: 3356
Joined: Wed Mar 15, 2017 4:44 pm
Location: London
Contact:

Re: platformVmRestrict: unsupported apic mode (0) - x2apic is required

Post by Uldis (UD) » Mon Jun 01, 2020 7:05 am

The new EVE release will have new templates for Nokia.
Until new release in not in the air, no big reason publish this how to.
June is a month for Ubuntu EVE Pro release

Post Reply